{
  "name": "sphinx_nervproject_theme",
  "version": "2.0.1",
  "description": "Sphinx Nerv Project Theme",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "build:theme-light": "lessc --clean-css='--advanced' ui/theme-light.less sphinx_nervproject_theme/static/theme-light.css",
    "build:theme-light-hc": "lessc --clean-css='--advanced' ui/theme-light-hc.less sphinx_nervproject_theme/static/theme-light-hc.css",
    "build:theme-dark": "lessc --clean-css='--advanced' ui/theme-dark.less sphinx_nervproject_theme/static/theme-dark.css",
    "build:theme-dark-hc": "lessc --clean-css='--advanced' ui/theme-dark-hc.less sphinx_nervproject_theme/static/theme-dark-hc.css",
    "build:theme-print": "lessc --clean-css='--advanced' ui/theme-print.less sphinx_nervproject_theme/static/theme-print.css",
    "build": "npm run build:theme-light && npm run build:theme-light-hc && npm run build:theme-dark && npm run build:theme-dark-hc && npm run build:theme-print"
  },
  "repository": {
    "type": "git",
    "url": "git@procrastinator.nerv-project.eu:nerv-project/communication/sphinx_nervproject_theme"
  },
  "author": "kujiu",
  "license": "EUPL 1.2",
  "dependencies": {
    "less": "^3.11.3",
    "less-plugin-clean-css": "^1.5.1",
    "sfnt2woff": "^1.0.1"
  }
}
